<form method="post" action="/php/fsn/public/emplacement/ajaxSauver">
<input type='text' name="label" />
<input type="number" name="type_id" />
<input type="text" name="parent_id" / />
<input type="text" name="description" />
<input type="hidden"  name="action" value="ajouter" />
<input type="submit" name="envoyer"/>
</form>